package com.persagy.dc.mybatis.helper;

import com.persagy.dc.common.helper.SpringHelper;
import com.persagy.dc.mybatis.handler.DynamicDataSourceHandler;

/**
 * 动态数据源 助手
 * @author Charlie Yu
 * @date 2021-07-09
 */
public class DynamicDataSourceHelper {

    /**
     * 切换数据源
     */
    public static void loadDataSource() {
        SpringHelper.getBean(DynamicDataSourceHandler.class).resetDataSource();
    }
}
